@charset "utf-8";
@media only screen and (max-width: 767px){
}
.eyecatch_inc.top .eyecatch_inc01 .eye_inner .eye01{
	opacity: 0;
	transform: translateY(2.0rem) translateX(-2.0rem);
}
@media only screen and (max-width: 767px){
	.eyecatch_inc.top .eyecatch_inc01 .eye_inner .eye01{
		opacity: 0;
		transform: translateY(1.0rem) translateX(-1.0rem);
	}
}
.eyecatch_inc.top .eyecatch_inc01 .eye_inner h2{
	clip-path: polygon(0% 0%, 0% 0%, 0 100%, 0 100%);
}
.eyecatch_inc.top .eyecatch_inc01 .eye_inner .text01{
	clip-path: polygon(0% 0%, 0% 0%, 0 100%, 0 100%);
}
@media only screen and (min-width: 768px){
	.eyecatch_inc.top .eyecatch_inc01 .eye_inner .item01_1{
		opacity: 0;
	}
	.eyecatch_inc.top .eyecatch_inc01 .eye_inner .eye02{
		opacity: 0;
	}
	.eyecatch_inc.top .eyecatch_inc01 .eye_inner .item01_2{
		opacity: 0;
	}
}
@media only screen and (max-width: 767px){
	.eyecatch_inc.top .eyecatch_inc01 .item01{
		opacity: 0;
	}
}